This package browser is in early development. Mind the rough edges.

perl-xml-libxml-simple 1.01

XML::LibXML based XML::Simple clone

This package provides the same API as XML::Simple but is based on XML::LibXML.

Installation

Install perl-xml-libxml-simple 1.01 as follows:

guix install perl-xml-libxml-simple@1.01

Or install the latest version:

guix install perl-xml-libxml-simple

You can also install packages in augmented, pure or containerized environments for development or simply to try them out without polluting your user profile. See the guix shell documentation for more information.